/* CSS Document */

.offCanvasLogo { height: auto; width: 80px; margin-top: -18px; margin-left: -6px; }

#module-tm-1 { padding: 0 0 0 10px; }
.linksHeader, .linksHeader a { color: #a8a7b7; font-weight: 600; text-transform: uppercase; letter-spacing: 1.5px; font-size: 12px; font-family: Montserrat; display: inline-block; }
.linksHeader a { margin: 1px 5px auto; }
.linksHeader a:hover { color: #fff; text-decoration: none; }
.linksHeader .uk-icon { vertical-align: bottom; }

.uk-search-default .uk-search-icon:not(.uk-search-icon-flip)~.uk-search-input { padding-left: 45px; text-transform: uppercase; letter-spacing: 1px; }

.iconsPaymentMethods { font-size: 20px; margin: -7px 0 20px; }

.socialTwitter .wk-article-meta { font-size: 80%; margin: 0; }
.socialTwitter .wk-margin, .socialTwitter p { margin: 0 !important; }

.wk-overlay-hover .wk-overlay-panel h3 { color: #26244c !important; }

.chronoforms6_credits { display: none !important; }
#gallery-filters.ui.form .inline.fields .field>.selection.dropdown { width: 100%; }

.wk-dotnav>*>* { width: 15px !important; height: 15px !important; }

.emailListField input { 
    background: transparent !important;
    border: 0 !important;
    padding: 0 !important;
    line-height: 50px !important;
    font-size: 15px !important;
    color: #fff !important;
}
.emailListField { margin: 0 0 0em !important; }
.chronoforms .tm-page .tm-header,
.chronoforms .tm-page .tm-header-mobile
{ display: none; }
.mailListForm .ui.message.info { background: transparent; box-shadow: none; }

#mauticform_signupform button.uk-form-icon.uk-form-icon-flip { height:53px; }
/* #mauticform_signupform #mauticform_input_signupform_submit { display: none; } */
#mauticform_signupform #mauticform_signupform_security { transform: scale(0.8); margin: 2px auto auto 0; left: -27px; position: relative; opacity: 0.65; }

.juicer-feed.image-grid li.feed-item { width: 280px; height: 280px; background: #ffffff; } 
.juicer-feed .j-paginate {  margin: 10px auto 0 !important;  color: #82a0b5 !important; border-color: #82a0b5 !important; }
.juicer-feed .j-paginate:hover { background: #2d334b !important; color: #82a0b5 !important; border-color: #2d334b !important; }
.j-loading-wrapper { display: none !important; }

#homeMarquee { width: 100vw; height: calc(100vw * 0.4); }
#homeMarquee iframe { width: 100vw !important; height: calc(100vw * 0.59) !important; }
